/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}

.table_box_01 {
	border-collapse: collapse;
	border: solid #000;
	border-width: 1px 1px 1px 1px;
}

.table_box_02 {
	border-collapse: collapse;
	border: solid #000;
	border-width: 0 1px 1px 1px;
}

.td_right_line {
	border: solid #000;
	border-width: 0 1px 0 0;
}

.table_box_h_01 {
	border-collapse: collapse;
	border: solid #999;
	border-width: 1px 1px 1px 1px;
}

.table_box_h_02 {
	border-collapse: collapse;
	border: solid #999;
	border-width: 0 1px 1px 1px;
}

.td_right_h_line {
	border: solid #999;
	border-width: 0 1px 0 0;
}

.table_box_h2_01 {
	border-collapse: collapse;
	border: solid #ccc;
	border-width: 1px 1px 1px 1px;
}

.table_box_h2_02 {
	border-collapse: collapse;
	border: solid #ccc;
	border-width: 0 1px 1px 1px;
}

.table_box_h2_td_01 {
	border: solid #ccc;
	border-width: 0 1px 1px 0;
	padding: 2px;
}

.table_box_h2_td_02 {
	border: solid #ccc;
	border-width: 0 0 1px 0;
	padding: 2px;
}

.table_box_l_02 {
	border-collapse: collapse;
	border: solid #83A3BA;
	border-width: 0 1px 1px 1px;
}

.title_search_left {
	height: 24px;
	background-color: #185895;
	padding-left: 16px;
	font-weight: bold;
	color: #fff;
}

.font_color_bai {
	COLOR: #ffffff
}

.font_bold {
	font-weight: bold;
	padding-left: 30px;
}

.font_bold_14 {
	font-size: 14px;
	font-weight: bold;
	padding-left: 6px;
}

A:active {
	COLOR: #000000
}

A:visited {
	COLOR: #000000;
	TEXT-DECORATION: none
}

A:hover {
	COLOR: #4490CA;
	TEXT-DECORATION: underline
}

A:link {
	COLOR: #000000;
	TEXT-DECORATION: none
}

.m_A:active {
	COLOR: #4490CA
}

.m_A:visited {
	COLOR: #4490CA;
	TEXT-DECORATION: none
}

.m_A:hover {
	COLOR: #4490CA;
	TEXT-DECORATION: underline
}

.m_A:link {
	COLOR: #4490CA;
	TEXT-DECORATION: none
}

.A_bai:active {
	COLOR: #ffffff
}

.A_bai:visited {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

.A_bai:hover {
	COLOR: #ffffff;
	TEXT-DECORATION: underline
}

.A_bai:link {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

.m {
	padding-top: 4px;
	text-align: center;
	font-size: 14px
}

.m_b {
	color: #FFFFFF;
	padding-left: 26px;
	font-family: Arial;
}

.m_d_1 {
	
}

.m_d_2 {
	
}

.m_d_3 {
	color: #FFFFFF;
	padding-left: 26px;
	padding-top: 2px;
	font-weight: bold;
	width: 160px;
	height: 28px;
}

.co {
	font-family: Arial;
	color: #FFFFFF;
	text-align: center
}

.t {
	color: #464141;
	padding-left: 70px;
	font-weight: bold;
	height: 54px;
	font-size: 14px
}

.font_title1 {
	color: #2a2a2a;
	font-family: "宋体";
	font-size: 12px;
	background-color: #efefef;
	line-height: 23px;
}

.font_normal1 {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	line-height: 34px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #c5c7c6;
}

.bu_sea {
	line-height: 23px;
	color: #195a92;
	background-image: url(../images_discovery/bu_seabg.png);
	height: 23px;
	width: 56px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}

.bu_sea2 {
	line-height: 18px;
	color: #195a92;
	background-image: url(../images_discovery/go.gif);
	height: 18px;
	width: 33px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}

.bu_sea3 {
	line-height: 23px;
	color: #195a92;
	background-image: url(../images_discovery/r_button.gif);
	height: 23px;
	width: 74px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}

.tex_sea {
	line-height: 19px;
	color: #195a92;
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 252px;
	border: 1px solid #87b4c0;
	display: block;
}

.opt_sea {
	line-height: 19px;
	color: #195a92;
	margin: 0px;
	padding: 0px;
	height: 19px;
	border: 1px solid #87b4c0;
	display: block;
}

#wrap {
	word-wrap: break-word;
	width: 200px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.style-result {
	BORDER-BOTTOM: #1f5b96 1px solid; 
	BORDER-LEFT: #1f5b96 1px solid; 
	BACKGROUND-COLOR: #bfccdf; 
	BORDER-TOP: #1f5b96 1px solid; 
	BORDER-RIGHT: #1f5b96 1px solid;
	padding-right:5px;
}

.ul_tab{
    padding-top: 6px;
}

.ul_tab li{
    float: left;
    text-align: center;
    width: 100px;
    height: 24px;
    vertical-align: middle;
}

.ul_tab_li_a{
    border-left: solid 2px #ccc;
    text-align: center;
    width: 100px;
    height: 18px;
    line-height: 18px;
    display: block;
}
.li_tab_sec{
    color:Black;
    font-weight:bold;
}
.searchMouseOut {
	background: #efefef;
	color: #000000; /*#FFFAFA;*/
}

.searchMouseOver {
	background: #FFFFFF; /*FFFAFA*/
	color: #000000;
}

